

      :root {
        --font: PBS Sans;
        --alt-font: PBS KIDS Headline;
        --accent-color: #7253a2;
        --secondary-color: #006118;
        --link-color: #0079c0;
        --accent-highlight-color: #4e396f;
        --accent-highlight-background-color: #ece8f3;
        --accent-tinted-color-70: #d5cbe3;
        --accent-tinted-color-80: #e3ddec;
        --accent-tinted-color-90: #f1eef6;
        --accent-contrast-color: #fff;
        --accent-contrast-tinted-background-color: #b3b3b3;
        --accent-hover-color: #8d71b7;
        --secondary-hover-color: #009425;
        --secondary-contrast-color: #fff;
        --link-hover-color: #27afff;
      }
      
body { background: url('https://d36ai2hkxl16us.cloudfront.net/thoughtindustries/image/upload/v1/course-uploads/519a2218-aff2-4ad6-a352-b4e65b8c0228/hvxof5qt6z5y-background-globe.png'); background-attachment: fixed; background-size: cover; }
.company__logo {text-indent: 100%;white-space: nowrap;overflow: hidden;background: url('https://d36ai2hkxl16us.cloudfront.net/thoughtindustries/image/upload/a_exif,c_fit,t_ti_company_logo_hires_v3/v1/course-uploads/519a2218-aff2-4ad6-a352-b4e65b8c0228/sbpjud69oqsw-PBS_KIDS_rgb.png') no-repeat center left;background-size: contain;} .company__logo span.h4 {visibility: hidden;}
:root {
    --light-purple: #7253A2;
    --purple: #603C98;
    --yellow: #FFE000;
    --white: #fff;
}


.iframe-container {
    overflow: hidden;
    /* 16:9 aspect ratio */
    padding-top: 56.25%;
    position: relative;
}

.iframe-container iframe {
    border: 0;
    height: 100%;
    left: 0;
    position: absolute;
    top: 0;
    width: 100%;
}

.widget--course-purchase .btn--secondary {
    display: none;
}

@font-face {
    font-family: 'PBS KIDS Headline';
    font-weight: 400;
    src: url('https://www-tc.pbs.org/pbsfonts/KIDS/v1/pbskidsheadline-regular-webfont.woff');
    font-display: swap;
}

@font-face {
    font-family: 'PBS Sans';
    font-weight: 400;
    src: url('https://www-tc.pbs.org/pbsfonts/v1.2/PBSSans.woff2') format('woff2'),
        url('https://www-tc.pbs.org/pbsfonts/v1.2/PBSSans.woff') format('woff');
    font-display: swap;
}

@font-face {
    font-family: 'PBS Sans';
    font-weight: 700;
    src: url('https://www-tc.pbs.org/pbsfonts/v1.2/PBSSans-Bold.woff2') format('woff2'),
        url('https://www-tc.pbs.org/pbsfonts/v1.2/PBSSans-Bold.woff') format('woff');
    font-display: swap;
}

/* ---global--- */
*,
::before,
::after {
    box-sizing: border-box;
}

.company__school-name__divider {
    display: none;
}

.header--student .header__left__icon {
    background: #fff;
}

.header__left .icon-home {
    color: #F41970;
    font-size: 2.5em;
    line-height: .5;
}

.hero__caption {
    opacity: .95;
}

.layout__content .hero {
    margin-bottom: 0rem;
}

.center-ruled-title>span,
.course__includes__title>h5 {
    font-family: 'PBS KIDS Headline', Arial, sans-serif;
    color: #7253A2 !important;
    text-align: left;
    font-size: 120%;
    font-weight: normal;
    text-transform: uppercase;
    margin: 30px 0px;
    padding: 0px;
}

.heading--alt span {
    font-family: 'PBS KIDS Headline', Arial, sans-serif;
    color: #7253A2 !important;
    text-align: left;
    font-size: 120%;
    font-weight: normal;
    text-transform: uppercase;
    padding: 0px;
}

#ember2200,
#ember2134,
#ember2136,
#ember3208,
#ember4036,
#ember3596,
#ember2191 {
    padding: 0rem;
}

.widget--course-purchase .btn--primary,
.widget--course-purchase_standard .btn--primary {
    display: table;
    margin-left: auto;
    margin-right: auto;
    color: #fff;
}

.btn--alt.btn--primary,
.btn--alt.btn--primary:hover {
    background: #F41970;
    font-family: 'PBS KIDS Headline', Arial, sans-serif;
    color: #fff;
    border-color: #F41970;
    font-size: 1rem;
}

.course__detail__social .btn {
    color: #7253A2 !important;
}

.builder__mini-widget,
.course__detail__enrolled,
.course__detail__social,
.example-widget,
.multiselect,
.panel,
.panel--flex,
.panel--logs,
.topic__sidebar__add {
    border: none;
}

.enroll--learning-path .btn--primary,
.widget--course-purchase .btn--primary,
.widget--course-purchase_standard .btn--primary {
    display: table;
    margin-left: auto;
    margin-right: auto;
}

.layout__content--sidebar .widget--one-column {
    padding: 1rem;
}

.course__detail__sidebar .widget--one-column:first-of-type,
.course__detail__sidebar .widget--one-column_standard:first-of-type,
.enroll,
.enroll--learning-path,
.enroll,
.enroll--learning-path,
.widget--course-purchase .panel,
.widget--course-purchase_standard .panel {
    background: #e5f9fe;
}

.course__detail__enrolled i,
.course__detail__enrolled span {
    color: #7253A2 !important;
    font-size: 10pt;
    font-weight: normal;
}

.enroll--learning-path {
    padding: 1rem;
}

.enroll--learning-path hr {
    display: none;
}

.enroll--learning-path h5,
.enroll__title {
    font-family: 'PBS KIDS Headline', Arial, sans-serif;
    color: #7253A2 !important;
    font-size: 20px;
    font-weight: normal;
}

.enroll--learning-path .btn--primary {
    text-align: center;
    font-size: 1rem;
    color: #fff;
}

.learning-path-detail-milestone-item__description {
    font-size: 14px;
    color: #000000;
    line-height: 1.5rem;
    padding: 0 1rem;
    text-transform: none;
}

.learning-path-detail-milestone-item__content-type,
.learning-path-detail-milestone-item__description,
.course__includes__list li {
    font-size: 16px;
    color: #000000;
    line-height: 1.5rem;
    padding: 0 1rem;
    text-transform: none;
}

#learner h1,
#learner h2,
#learner h3,
#learner h4,
#learner h5 {
    font-family: 'PBS KIDS Headline', Arial, sans-serif;

}

.catalog-grid-item__title,
.course__detail__social,
.h1 learning-path-milestone-item__title {
    font-weight: normal;
    font-family: 'PBS KIDS Headline', Arial, sans-serif;
    font-size: 120%;
}

.catalog-grid-item__title {
    font-weight: normal;
    height: 50px;
    margin: 0px;
}

.learning-path-detail-milestone-item__cta {
    margin-top: 40px;
    color: #7253A2;
}

/*#i18n-27, #i18n-5, #i18n-25, #i18n-3, #ember1055 {*/
/*  display: none;*/
/*}*/

.navigation-bar .top-bar-section ul li>a {
    color: #fff !important;
    font-size: 14px;
    font-weight: bold;
    padding: 0 1rem;
    line-height: 1.5rem;
    text-transform: none;
}

.navigation-bar .top-bar-section ul.left {
    border-bottom: none;
}

.navigation-bar .top-bar-section li:not(.has-form) a:not(.button) {
    line-height: 3rem;
}

.dashboard-header-dropdow ul> :nth-child(2) {
    display: none;
}

.dashboard-access-list-item {
    color: #000000;
}

.catalog__ribbon,
.catalog__ribbon--attached {
    font-weight: bold;
}

.learning-path-milestone__badge--elective {
    display: none;
    font-weight: bold;
    padding: 6px;
    margin-right: 8px;
    font-size: 14px;
}

.learning-path-milestone__badge--required {
    font-weight: bold;
    padding: 6px;
    margin-right: 8px;
    font-size: 14px;
}

.center-ruled-title span {
    text-align: left;
    clear: left;
    font-family: 'PBS KIDS Headline', Arial, sans-serif;
    color: #7253A2 !important;
}

#cart-button {
    display: none;
}

.dashboard-header-dropdown {
    li: nth-last-of-type(4): display:none;
}

/* ---pink promo row homepage bottom--- */
#ember1317 .widget .widget--two-column,
.widget--two-column_standard {
    background: #f1edf6;
    padding: 0px;
    margin: 0px;
}

.widget__alt-title__container,
.btn {
    font-family: 'PBS KIDS Headline', Arial, sans-serif;
}

.kids-font {
    font-family: 'PBS KIDS Headline', Arial, sans-serif;
    color: #7253A2;
}

/* ---hide gift this learning path--- */
.enroll__secondary-actions .btn {
    display: none;
}

.expandable-sidebar__buttons {
    display: none;
}

.learner__container__toggle .btn {
    border: none;
}

.catalog-grid-item__source,
.featured-content-item__authors,
.catalog-grid-item__description {
    color: #000000;
    font-size: 12pt;
    Line-height: 1.5rem;
}

.featured-content-multi-carousel-item__body {
    text-align: left;
}

.featured-content-multi-carousel-item,
.catalog-grid-item {
    background: #e5f9fe;
}

.featured-content-multi-carousel-item__body {
    padding: 12px;
    font-family: 'PBS KIDS Headline', Arial, sans-serif;
}

.tabs .tab-title a,
.tabs dd a {
    background-color: #e5f9fe;
    font-weight: bold;
    border: none;
}

.tabs .tab-title a:hover,
.tabs dd a:hover {
    background-color: #F41970;
    color: #fff !important;
    border: none;
    font-weight: bold;
}

.learner__container__toggle .btn,
.expandable-sidebar__link div,
.tools__content__sections__list li a {
    background: #7253A2;
    color: #fff;
    font-family: 'PBS KIDS Headline', Arial, sans-serif;
    font-style: normal;
    font-weight: normal;
    font-size: 14px;
    line-height: 20px;
}

div.learning-path-certificate-container {
    background: #7253A2;
}

.topic__text__body {
    padding: 0px;
}

.tools__content__sections__list li {
    background: #7253A2;
}

.tools__content__sections__list,
.tools__content__sections__list li,
.tools__content__sections__list li a .label--small,
.tools__container .tools__content__sections li {
    font-family: 'PBS KIDS Headline', Arial, sans-serif;
    color: #fff;
    border-color: #fff;
}

.tools__content__sections__list:hover,
.tools__content__sections__list li:hover,
.tools__content__sections__list li a:hover .label--small,
.tools__container .tools__content__sections li:hover {
    font-family: 'PBS KIDS Headline', Arial, sans-serif;
    color: #000;
    border-color: #000;
}

.btn--primary,
.btn-primary,
.btn .btn--tiny,
.btn .btn--small {
    background: #F41970;
    font-family: 'PBS KIDS Headline', Arial, sans-serif;
    color: #fff;
    border-color: #F41970;
}

.btn--primary:hover,
.btn-primary:hover,
.tools__content__sections:hover li a:hover,
.btn--primary:active,
.btn--primary:focus,
.btn--primary:hover,
div.slide-show__controls:hover button.btn.btn--primary.btn--no-margin.slide-show__button:hover,
.btn .btn--tiny:hover,
.btn .btn--small:hover {
    background-color: #C31669;
    border-color: #C31669;
    color: #fff !important;
}

.btn--link.btn--primary:hover {
    color: #8d71b7 !important;
}

.hr__accent {
    display: none;
}

.avatar {
    background: #FF8B00;
    color: #fff;
}

.avatar.avatar--initials {
    font-size: 16px;
    font-size: 1rem;
    line-height: 43px;
    text-align: center;
    font-weight: 700;
    border-radius: 50%;
}

/* ---@widgets--- */

.quiz__start {
    text-align: left;
}

.discussion-card__title {
    font-family: 'PBS KIDS Headline', Arial, sans-serif;
    color: #000;
}

.ember-view div.widget__alt-title__container h3 {
    font-family: 'PBS KIDS Headline', Arial, sans-serif;
}

.widget__alt-title__container h3 {
    font-family: 'PBS KIDS Headline', Arial, sans-serif;
}

/* ---@learning path--- */

.learning-path-progress-bar-item__border {
    border: 1px dashed #7253A2;
}

.learning-path-timeline-milestone__header {
    background: #7253A2;
    color: #fff;
}

.learning-path-criterion__value-container i,
.learning-path-criterion__value--pending,
.learning-path-criterion__threshold,
.learning-path-criterion__slashlearning-path-criterion__label,
.learning-path-criterion__slash,
.learning-path-criterion__label,
.label .label--small,
.learning-path-criterion:nth-of-type(1n) {
    color: #fff;
}

.learning-path-criterion__value--pending,
.learning-path-criterion__threshold,
.learning-path-criterion__slash,
.learning-path-criterion__label,
.learning-path-body--primary h3,
.learning-path-criterion:nth-of-type(1n) {
    font-family: 'PBS KIDS Headline', Arial, sans-serif;
}

.learning-path-timeline-milestone__title {
    font-family: 'PBS KIDS Headline', Arial, sans-serif;
    text-transform: inherit;
}

.learning-path-milestone__badge--required {
    background: #F41970;
}

.learning-path-timeline-milestone-item__vertical-line {
    border: 1px solid #7253A2;
}

.learning-path-timeline-milestone-item__horizontal-line {
    border: 1px dashed #7253A2;
}

.learning-path-timeline-milestone-item-circle--current {
    background-color: #32abe0;
    box-shadow: 0 0 0 11px #7253A2, 0 0 0 12px #7253A2, 0 0 0 17px #7253A2, 0 0 0 18px #7253A2;
}

.learning-path-timeline-milestone-item-circle__asset,
.learning-path-timeline-milestone-item-circle__content {
    background: #7253A2;
}

.learning-path-progress-bar-item--current .learning-path-progress-bar-item__index {
    font-family: 'PBS KIDS Headline', Arial, sans-serif;
    background-color: #7253A2;
    border-color: #7253A2;
    color: #fff;
    box-shadow: none;
}

.learning-path-progress-bar-item__index {
    font-family: 'PBS KIDS Headline', Arial, sans-serif;
    background-color: #fff;
    border-color: #7253A2;
    color: #7253A2;
    box-shadow: none;
}

.learning-path-progress-bar-item--completed .learning-path-progress-bar-item__index {
    background: #7253A2;
    color: #fff;
}

.learning-path-certificate-container {
    background-color: #eff6f9;
}

.learning-path-certificate-container__progress-item {
    padding: 0;
    background-color: #ffffff00 !important;
}

.recipe__sidebar {
    display: none;
}

/* ---left navigation menu--- */

.syllabus__topic--non-expandable-title-text,
.syllabus__topic.syllabus__topic--active a,
.syllabus__topic.syllabus__topic--active button.syllabus__topic--expander,
.learner__sidebar-inner-list .syllabus__lesson .syllabus__lesson--title .syllabus__lesson--title-text {
    font-style: normal;
    font-weight: normal;
    line-height: 20px;
    font-size: 110%;
}

.sidebar__resources li,
.syllabus__topic.syllabus__topic--active.syllabus__topic--non-expandable,
button.syllabus__lesson--expander {
    background: #e4d8e8;
    margin-top: .5em;
}

.syllabus__topic--non-expandable::before {
    content: "\2022";
    color: #7253A2;
    font-weight: bold;
    display: inline-block;
    font-size: 150%;
    width: 1em;
    margin-left: -1em;
}

button.syllabus__lesson--expander div .expander-triangle__closed-right {
    border-color: transparent transparent transparent #7253A2;
    margin-top: -.3em;
}

button.syllabus__lesson--expander div .expander-triangle__closed-down {
    border-color: #7253A2 transparent transparent transparent;
    margin-top: -.3em;
}

.learner__sidebar-inner-list span.syllabus__section-title {
    text-transform: inherit;
}

.completed__indicator i {
    color: #74C700;
}

/* ---slide show--- */

.slide-show__top-bar,
.slide-show__count,
.slide-show__controls,
.header__inner .expandable-sidebar__toggle,
.directional__nav__button.directional__nav__button--left,
.directional__nav__button.directional__nav__button--right,
.section-progress-bar div span {
    background-color: #7253A2;
    font-family: 'PBS KIDS Headline', Arial, sans-serif;
}

.slide-show__button {
    text-transform: uppercase;
    border: 2px solid;
}

.resources__category__label,
.expandable-sidebar__buttons,
.learner-section__title__container h3 span,
.user-engagement-stat__value,
.catalog-aggregation__header--label,
.session__form h2,
.widget--registration-form div h2,
.dashboard-access-tab,
.dashboard-access-tab--inactive.dashboard-access-tab__label {
    font-weight: normal;
    color: #212529 !important;
    font-family: 'PBS KIDS Headline', Arial, sans-serif;
}

/* ---audio--- */

.audio-player__bar .btn.audio-player__play-button {
    border: 2px solid;
}

.audio-player__bar .audio-player__controls .audio-player__progress-indicator {
    height: 5px;
    border-radius: 20px;
}

.audio-player__bar .audio-player__controls .presentation__controls__loader {
    border-radius: 20px;
}

/* ---dashboard--- */

.dashboard-stats__container {
    box-shadow: none;
    background-color: #7253A2;
}

.dashboard-stat .dashboard-stat__label,
.dashboard-views__header,
.dashboard-stat__value,
.dashboard-views__line,
.dashboard-views__line__label,
.dashboard-stat .dashboard-stat__value--huge {
    color: #fff;
}

.dashboard-views__line__bar {
    background: #74C700;
}

.dashboard-views__background-bar--1,
.dashboard-views__background-bar--2,
.dashboard-views__background-bar--3,
.dashboard-views__background-bar--4,
.dashboard-views__background-bar--5,
.dashboard-views__background-bar--6,
.dashboard-views__background-bar--7 {
    border: 1px solid #000;
    opacity: 5%;
}

.dashboard-stat .dashboard-stat__label {
    font-family: 'PBS Sans', Arial, sans-serif;
}

.catalog-header span {
    font-family: 'PBS KIDS Headline', Arial, sans-serif;
}

.catalog-grid-item__hr {
    display: none
}

.catalog-grid-item__description {
    font-size: 12pt;
    color: #656565;
    padding-top: .25em;
    margin-bottom: 1em;
    overflow: hidden;
}

.dashboard-views__background-bar--8 {
    border: 1px solid #fff;
}

.dashboard-stat {
    border: none;
}

.dashboard-access-list-item div strong,
.widget__alt-title__container h3 {
    font-family: 'PBS KIDS Headline', Arial, sans-serif;
}

.dashboard-access__header {
    background: linear-gradient(0deg, #fff 0, #fff);
    font-family: 'PBS KIDS Headline', Arial, sans-serif;
    padding: 1em;
    line-height: 21px;
    font-size: 110%;
    border: none;
}

ul.dashboard-access-tabs.unlist {
    border-bottom: 2px solid #7253A2;
}

.dashboard-access {
    background: #fff;
    border: none;
}

.dashboard-access-list-item {
    border: none;
    background: #fff;
}

.dashboard-access-list-item:last-of-type {
    border-bottom: 2px solid #7253A2;
}

.dashboard-access-tab--active {
    border-left: 2px solid #7253A2;
    border-right: 2px solid #7253A2;
    border-bottom: -4px solid #fff;
}

.dashboard-access-tabs {
    background: rgba(114, 83, 162, 0.1);
    border-bottom: none;
}

.dashboard-access-list-item {
    border-left: 2px solid #7253A2;
    border-right: 2px solid #7253A2;
}

.dashboard-access-list-item:nth-of-type(2n) {
    background: #fff;
}

.dashboard-stat div {
    font-family: 'PBS KIDS Headline', Arial, sans-serif;
    color: #fff;
}

.topic__index__number span,
.dashboard-access-list-item-expander__title {
    color: #212529 !important;
    font-family: 'PBS KIDS Headline', Arial, sans-serif;
}

.topic__index .topic__index__number.topic__index__number--active span {
    color: #212529 !important;
    font-family: 'PBS KIDS Headline', Arial, sans-serif;
    border-top: 12px solid #7253A2;
    display: block;
    padding: .5em 0;
}

.topic__index .topic__index__number .topic__index__number span {
    color: #212529 !important;
    font-family: 'PBS KIDS Headline', Arial, sans-serif;
    border-top: 12px solid #7253A2;
    display: block;
    padding: .5em 0;
}

.topic__index .topic__index__number.topic__index__number:hover span {
    color: #7253A2;
    border-top: 12px solid #acafd7;
    display: block;
    padding: .5em 0;
}

.topic__index .topic__index__number.topic__index__number:focus span {
    color: #7253A2;
    border-top: 12px solid #acafd7;
    display: block;
    padding: .5em 0;
}

.course-progress__overall,
.course-progress .stat,
.user-engagement-stat__value-container span,
.user-engagement-stat__value-container--huge span,
.user-engagement-stat__value--muted span {
    text-decoration: none;
    color: #212529 !important;
    font-family: 'PBS KIDS Headline', Arial, sans-serif;
}

.course-progress hr {
    display: none;
}

.dashboard-access-tab__count,
.list-item__count {
    font-family: 'PBS Sans', Arial, sans-serif;
    background-color: #7253A2;
    color: #fff !important;
}

.progress.colorized .meter {
    background: linear-gradient(90deg, #74C700, #74C700) !important;
}

.topic__content--text figcaption,
.topic__content--text figcaption {
    font-size: 75%;
}

.user-engagement-stat__value--percent {
    font-size: inherit;
    line-height: inherit;
}

@media only screen and (min-width: 64.063em) {
    .topic__container {
        margin: 0 auto;
        padding-bottom: 0;
        max-width: 100%;
        /*to ensure readability not too many characters per line */
    }
}

@media only screen and (min-width: 48.063em) {
    .topic__content {
        padding-left: 1rem;
        padding-right: 1rem;
        width: 95%;
        float: left;
    }
}

.quiz-start__text p {
    font-size: 14pt;
    color: #333;
    white-space: normal;
}

/* end UI design */

/* ---end global--- */

/* ---@very custom - to be replaced someday with TI page types--- */

/* ---Tooltip container--- */

.tl-tooltip {
    position: relative;
    display: inline-block;
    border-bottom: 1px dotted #000000;
    color: #006080;
}

.tl-tooltip .tooltiptext {
    visibility: hidden;
    position: absolute;
    width: 300px;
    background-color: #555;
    color: #fff;
    text-align: left;
    padding: 8px 8px;
    border-radius: 6px;
    z-index: 1;
    opacity: 0;
    transition: opacity 0.3s;
}

.tl-tooltip:hover .tooltiptext {
    font-size: 16pt;
    visibility: visible;
    opacity: 1;
}

.tooltip-right {
    top: -5px;
    left: 125%;
}

.tooltip-right::after {
    content: "";
    position: absolute;
    top: 50%;
    right: 100%;
    margin-top: -5px;
    border-width: 5px;
    border-style: solid;
    border-color: transparent #555 transparent transparent;
}

.tooltip-bottom {
    top: 135%;
    left: 50%;
    margin-left: -60px;
}

.tooltip-bottom::after {
    content: "";
    position: absolute;
    bottom: 100%;
    left: 50%;
    margin-left: -5px;
    border-width: 5px;
    border-style: solid;
    border-color: transparent transparent #555 transparent;
}

.tooltip-top {
    bottom: 125%;
    left: 50%;
    margin-left: -60px;
}

.tooltip-top::after {
    content: "";
    position: absolute;
    top: 100%;
    left: 50%;
    margin-left: -5px;
    border-width: 5px;
    border-style: solid;
    border-color: #555 transparent transparent transparent;
}

.tooltip-left {
    top: -5px;
    bottom: auto;
    right: 128%;
}

.tooltip-left::after {
    content: "";
    position: absolute;
    top: 50%;
    top: 50%;
    left: 100%;
    margin-top: -5px;
    border-width: 5px;
    border-style: solid;
    border-color: transparent transparent transparent #555;
}

/* End Tooltip container */


#learner .h2 {
    font-family: 'PBS KIDS Headline', Arial, sans-serif;
    color: #000;
}

h3 img {
    margin-right: .5em;
}

h3 figure {
    float: left;
    margin: 0px;
}

body,
p,
ul,
ol .topic__text__body {
    font-family: 'PBS Sans', Arial, sans-serif;
    font-size: 100%;
    color: #212529 !important;
    line-height: 1.5;
}

blockquote {
    margin: 0 1rem 1rem 2rem;
    border-left: none;
    color: #333;
}

a:hover,
body a:hover {
    /*font-weight:700 !important;*/
    text-decoration: none !important;
    color: #32363a !important;
}

.topic__text__body {
    color: #212529 !important;
}

.text-block {
    margin: 1.5em auto;
}

a.expandable-sidebar__link {
    text-decoration: none !important;
}




/* ---@accordions--- */

#accordion-container {
    width: 100%;
    height: auto;
    margin: .75em auto;
    clear: both;
}

/* Style the buttons that are used to open and close the accordion panel */
.accordion {
    background-color: #fff;
    /*color: #444;*/
    cursor: pointer;
    padding: 1.15em;
    width: 100%;
    text-align: left;
    border: 1px dotted #aaa;
    outline: none;
    transition: 0.4s;
}

/* Add a background color to the button if it is clicked on (add the .active class with JS), and when you move the mouse over it (hover) */
.accordion:active,
.accordion:hover {
    background-color: #ddd;
}

/* Style the accordion panel. Note: hidden by default */
.accordion-panel {
    padding: 0 1.2em;
    background-color: white;
    display: none;
    overflow: hidden;
}

.accordion label {
    font-size: 110%;
    display: block;
    padding: 1.2em;
    height: 4.5em;
    vertical-align: middle;
    cursor: pointer;
    background-color: #bce8f5;
    color: #212529;
    border-bottom: 1px solid #bdbdbd;
    border-top: 1px solid #ffffff;
    font-family: 'PBS KIDS Headline', Arial, sans-serif !important;
}

.accordion label h2,
.accordion label h3 {
    color: #212529 !important;
}

.accordion p,
.accordion ul {
    padding: 1em;
    line-height: 1.7em;
    opacity: 0;
    display: none;
    text-align: left;
    margin: 0;
}

.accordion img {
    margin: 1em;
}

/* @end accordion function */

#ta:checked~.hiddentext {
    display: block;
    opacity: 1;
}

input#ta {
    display: none;
    position: relative;
}

#tb:checked~.hiddentext {
    display: block;
    opacity: 1;
}

input#tb {
    display: none;
    position: relative;
}

#tc:checked~.hiddentext {
    display: block;
    opacity: 1;
}

input#tc {
    display: none;
    position: relative;
}

#td:checked~.hiddentext {
    display: block;
    opacity: 1;
}

input#td {
    display: none;
    position: relative;
}

#te:checked~.hiddentext {
    display: block;
    opacity: 1;
}

input#te {
    display: none;
    position: relative;
}

#tf:checked~.hiddentext {
    display: block;
    opacity: 1;
}

input#tf {
    display: none;
    position: relative;
}

#tg:checked~.hiddentext {
    display: block;
    opacity: 1;
}

input#tg {
    display: none;
    position: relative;
}

#th:checked~.hiddentext {
    display: block;
    opacity: 1;
}

input#th {
    display: none;
    position: relative;
}

#ti:checked~.hiddentext {
    display: block;
    opacity: 1;
}

input#ti {
    display: none;
    position: relative;
}

#tj:checked~.hiddentext {
    display: block;
    opacity: 1;
}

input#tj {
    display: none;
    position: relative;
}

#tk:checked~.hiddentext {
    display: block;
    opacity: 1;
}

input#tk {
    display: none;
    position: relative;
}

#tl:checked~.hiddentext {
    display: block;
    opacity: 1;
}

input#tl {
    display: none;
    position: relative;
}

#tm:checked~.hiddentext {
    display: block;
    opacity: 1;
}

input#tm {
    display: none;
    position: relative;
}

#tn:checked~.hiddentext {
    display: block;
    opacity: 1;
}

input#tn {
    display: none;
    position: relative;
}

#to:checked~.hiddentext {
    display: block;
    opacity: 1;
}

input#to {
    display: none;
    position: relative;
}

#tp:checked~.hiddentext {
    display: block;
    opacity: 1;
}

input#tp {
    display: none;
    position: relative;
}

#tq:checked~.hiddentext {
    display: block;
    opacity: 1;
}

input#tq {
    display: none;
    position: relative;
}

#tr:checked~.hiddentext {
    display: block;
    opacity: 1;
}

input#tr {
    display: none;
    position: relative;
}

#ts:checked~.hiddentext {
    display: block;
    opacity: 1;
}

input#ts {
    display: none;
    position: relative;
}

#tt:checked~.hiddentext {
    display: block;
    opacity: 1;
}

input#tt {
    display: none;
    position: relative;
}

#tu:checked~.hiddentext {
    display: block;
    opacity: 1;
}

input#tu {
    display: none;
    position: relative;
}

#tv:checked~.hiddentext {
    display: block;
    opacity: 1;
}

input#tv {
    display: none;
    position: relative;
}

/* ---@responsive video and interactive containers--- */

.interactive-container {
    position: relative;
    padding-bottom: 75%;
    margin-bottom: 20px;
    height: 0;
    overflow: hidden;
    background-color: transparent;
}

.interactive-iframe {
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    background-color: transparent;
    border: 0;
}

/* end @responsive video and interactive containers */


/* ---Header--- */

.dashboard-header-dropdown ul> :nth-child(4) {
    display: none;
}

.nav--top li a {
    font-family: 'PBS KIDS Headline', Arial, sans-serif;
    border: 3px solid #F41970;
    color: #F41970;
    padding: 6px;
    text-transform: none;
}

.top-nav-register-btn {
    margin-right: 15px;
}

.top-nav-register-btn a {
    background: #F41970;
    border: 3px solid #F41970;
}

.top-nav-register-btn a span {
    color: #fff;
}

.top-nav-register-btn a:hover {
    background: #C31669;
}

.nav--top {
    margin-top: 30px;
}

.nav--top li a:hover {
    border-color: #C31669;
}

.nav--top li a:hover span {
    color: #C31669;
}

.nav--top .top-nav-register-btn a:hover span {
    color: #fff;
}

.dashboard-header-dropdown__link {
    font-family: 'PBS KIDS Headline', Arial, sans-serif !important;
    margin-top: 27px;
}

.dashboard-header__name {
    font-size: 16px;
    padding-top: 10px;
    margin-left: 0px
}

.dashboard-header__avatar .avatar {
    width: 39px;
    height: 39px;
}

.dashboard-header-dropdown {
    border: 1px solid #00A0D1;
    padding: 20px;
    background: #00A0D1;
    width: 150px;
}

.dashboard-header-dropdown>li {
    font-family: 'PBS KIDS Headline', Arial, sans-serif !important;
    background: #00A0D1;
}

.dashboard-header-dropdown>li a {
    color: #fff;
    font-size: 16px;
    border-color: #00A0D1;
}

.dashboard-header-dropdown>li a:hover {
    background: #00A0D1 !important;
    border-color: #00A0D1;
    color: #fff !important;
}

.dashboard-header-dropdown>li:last-of-type {
    border: 3px solid #fff;
    display: inline-block;
    margin-top: 10px;
}

.dashboard-header-dropdown>li a .icon-logout {
    display: none;
}

.header .company__beta-logo {
    margin-bottom: 15px;
}

.header--article .medium-6 {
    width: auto;
}

.header__inner .column {
    padding-left: 0;
}

.company__school-name {
    font-family: 'PBS KIDS Headline', Arial, sans-serif !important;
    color: #212529 !important;
    font-size: clamp(1.3rem, 1.8vw, 5rem) !important;
    padding-left: 1.5rem;
}

@media only screen and (max-width: 40em) {
    .header__inner,
    .header__inner .row,
    .header__inner .row .column {
        display: flex;
        flex-direction: column;
        align-items: center;
    }

    .company__beta-logo {
        order: 1;
    }

    .company__school-name {
        order: 2;
    }

    .nav--top {
        order: 3;
    }

    .top-bar {
        order: 4;
        align-self: normal;
    }

}

@media only screen and (min-width: 48.063em) {
    .header__inner .column {
        width: auto !important;
    }
}


@media only screen and (min-width: 64.063em) {
    .header__inner .column {
        padding-left: 1rem;
    }
}

@media (max-width: 920px) {
    .dashboard-header-dropdown__link .small-10 {
        display: none;
    }
}

@media (max-width: 1205px) {
    .dashboard-header__name {
        display: none;
    }

    .dashboard-header__avatar__container {
        width: auto;
    }

}

@media (max-width: 768px) {
    .dashboard-header-dropdown__link {
        margin-top: 4px;
    }

    .header__inner .column {
        margin-top: 5px;
        width: auto;
    }

    .header .company__beta-logo {
        max-width: 42px;
        margin: 12px;
    }

    .company__school-name {
        display: inline-block;
        margin-bottom: 0;
    }

    .nav--top {
        display: inline-block;
        float: right;
        margin: 12px;
    }
}

@media (max-width: 650px) {
    .dashboard-header__name {
        display: none;
    }

    .dashboard-header__avatar__container {
        float: none !important;
    }

    .header__inner .column {
        width: auto;
    }
}


/* end Header */



/* Navigation bar under header */

.top-bar-section ul li {
    border: 0px;
}

.top-bar {
    font-family: 'PBS KIDS Headline', Arial, sans-serif !important;
    background: #00649C;
    color: #fff;
}

.top-bar .title-area #i18n-2,
.top-bar .title-area #ember1101 {
    font-family: 'PBS KIDS Headline', Arial, sans-serif !important;
    color: #fff;
}

.top-bar.expanded .toggle-topbar.menu-icon button span:after,
.top-bar .toggle-topbar.menu-icon button span:after {
    box-shadow: 0 0 0 1px #fff, 0 7px 0 1px #fff, 0 14px 0 1px #fff;
}

.top-bar.expanded .title-area {
    background: #00649C;
}

.top-bar-section ul li {
    background: #00649C;
}

.top-bar-section ul li a {
    background: #00649C !important;
    color: #fff !important;
    font-size: 14px;
    text-align: center;
    font-weight: bold;
}

.top-bar-section ul li a:hover {
    color: #FFE000 !important;
}

@media (min-width: 769px) {
    .top-bar {
        margin: 0 -16px;
        height: 51px;
    }
}

/*End of navigation bar*/

/*start of Hero section*/

.hero .hero__caption span,
.hero .hero__caption .hero__title {
    color: #fff;
    font-family: 'PBS KIDS Headline', Arial, sans-serif !important;
}

.hero__caption {
    background: none !important;
    text-align: center;
}

.hero .hero__caption .hero__title {
    background: #F41970;
    text-transform: uppercase;
    font-size: 40px;
    padding: 18px 18px 11px 18px;
    margin: auto;
    width: fit-content;
    -webkit-clip-path: polygon(0% 14%, 99% 9%, 100% 100%, 0% 100%));
    clip-path: polygon(0% 14%, 99% 9%, 100% 100%, 0% 100%);
}

.hero .hero__caption .hero__title::after {
    content: "";
    display: block;
}

.hero .hero__caption .h4 {
    display: inline-block;
    margin-top: -10px;
    background: #02C3F7;
    font-size: 20px;
    padding: 9px 30px;
    -webkit-clip-path: polygon(1% 13%, 99% 9%, 100% 90%, 2% 100%);
    clip-path: polygon(1% 13%, 99% 9%, 100% 90%, 2% 100%);
}

.learning-path .hero .hero__caption .h4 {
    padding: 28px 30px;
}

@media (max-width: 768px) {

    .hero .hero__caption .hero__title {
        padding-top: 30px;
    }

    .hero .hero__caption .h4 {
        padding: 35px 30px;
    }

    .learning-path .hero .hero__caption .h4 {
        padding: 50px 30px;
    }
}

@media (max-width: 500px) {
    .hero .hero__caption .hero__title {
        padding-top: 50px;
    }
}

/*END of Hero section*/

.learner__container {
    display: flex;
}

/* ---Winter CSS--- */

/* ---BUTTONS--- */
.btn-containercenter {
    text-align: center;
}

.btn-containerleft {
    text-align: left;
}

.btn-containerright {
    text-align: right;
}

.btn--pbs {
    background-color: #7254A2;
    border-color: #7254A2;
    font-weight: normal;
    font-size: 14px;
    line-height: 1rem;
    color: #fff;
    letter-spacing: .1em;
    font-family: 'PBS KIDS Headline', Arial, sans-serif !important;
}

.btn--pbs:hover {
    color: inherit;
    background-color: #9c87bd;
    border-color: #9c87bd;
    color: #fff;
}

.btn--pbs:focus {
    color: inherit;
}

.btn--pbslight {
    background-color: #fff;
    border-color: #7254A2;
    font-weight: normal;
    font-size: 14px;
    line-height: 1rem;
    color: #000;
    letter-spacing: .1em;
    font-family: 'PBS KIDS Headline', Arial, sans-serif !important;
}

.btn--pbslight:hover {
    color: inherit;
    background-color: #7254A2;
    border-color: #7254A2;
}

.btn--pbslight:focus {
    color: inherit;
}

/* FLIP CARDS*/
.flipcard-overlay {
    background-position: center;
    background-repeat: no-repeat;
    background-size: cover;
    position: relative;
}

.bottom-overlay-white {
    position: absolute;
    width: 100%;
    padding: 10px;
}

.bottom-overlay-white {
    bottom: 20px;
}

.bottom-overlay-white {
    background: rgb(255, 255, 255);
    background: rgba(255, 255, 255, 0.7);
    color: #00A0D1;
}

* TWO COLUMN LAYOUT */

/* 2 column layout - BASE */
* {
    box-sizing: border-box;
}

.rowtwocolumn {
    margin: 0;
}

.rowtwocolumn::after {
    content: "";
    clear: both;
    display: table;
}



/* 2 Column Layout */
/* For mobile phones: */
.column-right-20,
.column-right-33,
.column-right-50,
.column-right-67,
.column-right-80,
.column-left-20,
.column-left-33,
.column-left-50,
.column-left-67,
.column-left-80 {
    padding-left: 0;
    padding-right: 0;
}

.column-right-20,
.column-right-33,
.column-right-50,
.column-right-67,
.column-right-80 {
    padding-top: 0;
    padding-bottom: .75rem;
}

.column-left-20,
.column-left-33,
.column-left-50,
.column-left-67,
.column-left-80 {
    padding-top: .75rem;
    padding-bottom: 0;
}

[class*="column-right-"] {
    float: left;
}

[class*="column-left-"] {
    float: left;
}

[class*="column-right-"] {
    width: 100%;
}

[class*="column-left-"] {
    width: 100%;
}

/* For desktop: */
@media only screen and (min-width: 64.063em) {

    .column-right-20,
    .column-right-33,
    .column-right-50,
    .column-right-67,
    .column-right-80 .column-left-20,
    .column-left-33,
    .column-left-50,
    .column-left-67,
    .column-left-80 {
        padding-top: 0;
        padding-bottom: 0;
    }

    .column-right-20,
    .column-right-33,
    .column-right-50,
    .column-right-67,
    .column-right-80 {
        padding-left: 1rem;
        padding-right: 1rem;
    }

    .column-left-20,
    .column-left-33,
    .column-left-50,
    .column-left-67,
    .column-left-80 {
        padding-left: 1rem;
        padding-right: 1rem;
    }

    .column-right-20,
    .column-left-20 {
        width: 20%;
    }

    .column-right-33,
    .column-left-33 {
        width: 33%;
    }

    .column-right-50,
    .column-left-50 {
        width: 50%;
    }

    .column-right-67,
    .column-left-67 {
        width: 67%;
    }

    .column-right-80,
    .column-left-80 {
        width: 80%;
    }
}



/* BLOCKQUOTE */

blockquote {
    font-family: 'PBS KIDS Headline', Arial, sans-serif !important;
    color: #000000;
    font-size: 2rem;
    margin: 1.5rem 0rem;
    font-style: normal;
    border: none;
    padding: 0;
}

blockquote.serifsmall-italic,
blockquote.serifsmall {
    font-family: 'PBS KIDS Headline', Arial, sans-serif !important;
    font-size: 1.4rem;
    font-weight: 200;
    font-style: italic;
    color: #513B95;
    margin: 1rem 0;
}

blockquote.sanserifsmall-italic,
blockquote.sanserifsmall {
    font-family: 'PBS KIDS Headline', Arial, sans-serif !important;
    font-size: 1.4rem;
    font-weight: 200;
    font-style: italic;
    color: #513B95;
    margin: 1rem 0;
}

blockquote.sanserifsmall,
blockquote.serifsmall {
    font-style: normal;
}

blockquote.seriflarge-italic,
blockquote.seriflarge {
    font-family: 'PBS KIDS Headline', Arial, sans-serif !important;
    font-size: 2.5rem;
    font-weight: 200;
    font-style: italic;
    color: #513B95;
    margin: 1rem 0;
}

blockquote.sanseriflarge-italic,
blockquote.sanseriflarge {
    font-family: 'PBS KIDS Headline', Arial, sans-serif !important;
    font-size: 2.5rem;
    font-weight: 200;
    font-style: italic;
    color: #513B95;
    margin: 1rem 0;
}

blockquote.sanseriflarge,
blockquote.seriflarge {
    font-style: normal;
}


/* Equal boxes */
.equalboxes-first,
.equalboxes-middle,
.equalboxes-last {
    padding-right: .0;
    padding-left: .0;
}

@media only screen and (min-width: 1000px) {

    /* For desktop: */
    .equalboxes-first {
        padding-right: 1rem;
        padding-left: 0;
    }

    .equalboxes-middle {
        padding-right: .5rem;
        padding-left: .5rem;
    }

    .equalboxes-last {
        padding-right: 0;
        padding-left: 1rem;
    }
}

/* For mobile phones: */

[class*="col-"] {
    float: left;
}

[class*="col-"] {
    width: 100%;
}

/* For desktop: */
@media only screen and (min-width: 64.063em) {
    .col-4 {
        width: 33.33%;
    }
}

/* Colored Dividers */
hr.blue {
    border-color: #00A0D1;
}

hr.purple {
    border-color: #7254A2;
}

hr.pink {
    border-color: #ED2074;
}

/* Font Colors */
p.pink {
    color: #ED2074;
}

p.blue {
    color: #00A0D1;
}

p.purple {
    color: #7254A2;
}

/* Big Numbers List */
.listarea {
    padding-left: 1rem;
}

.bignumbers {
    list-style-type: none;
    counter-rest: li;
    box-sizing: border-box;
    display: block;
    margin-block-start: 1rem;
    margin-block-end: 1rem;
    margin-inline-start: 0px;
    margin-inline-end: 0px;
    padding-inline-start: 1rem;
}

.bignumbers li {
    counter-increment: step-counter;
    position: relative;
    min-height: 3rem;
    display: list-item;
    text-align: -webkit-match-parent;
    padding-bottom: 1rem;
    padding-left: .25rem;
}

.bignumbers li::before {
    content: counter(step-counter);
    font-weight: 200;
    font-size: 3rem;
    color: #00A0D1;
    padding-right: .5rem;
    position: absolute;
    right: 100%;
    top: -13px;
    letter-spacing: -3px;
}

/* Medium Numbers List */

.mednumbers {
    list-style-type: none;
    counter-rest: li;
    box-sizing: border-box;
    display: block;
    margin-block-start: 1rem;
    margin-block-end: 1rem;
    margin-inline-start: 0px;
    margin-inline-end: 0px;
    padding-inline-start: 1rem;
}

.mednumbers li {
    counter-increment: step-counter;
    position: relative;
    min-height: 2rem;
    display: list-item;
    text-align: -webkit-match-parent;
    padding-bottom: 1rem;
    padding-left: .25rem;
}

.mednumbers li::before {
    content: counter(step-counter);
    font-weight: 200;
    font-size: 2rem;
    color: #00A0D1;
    padding-right: .5rem;
    position: absolute;
    right: 100%;
    top: -13px;
    letter-spacing: -3px;
}


.topic__container__slideshow,
.topic__container__presentation,
.topic__container__workbook,
.quiz__container--learner .question__container {
    padding-top: 0;
}

.quiz__container--survey .heading--primary {
    display: none !important;
}


/* Info Box */
.info-box-icon {
    position: relative;
    margin-left: 30px;
    padding: 2rem;
    border: 1px solid #7254A2;
    margin-bottom: 1rem;
    margin-top: 1rem;
}

.info-box-icon p {
    position: relative;
    z-index: 4;
}

.info-box-icon p:last-of-type {
    margin-bottom: 0;
}

.info-icon-holder {
    position: absolute;
    top: 12px;
    left: -30px;
    width: 60px;
    height: 60px;
    overflow: hidden;
    border-top-left-radius: 50%;
    border-bottom-left-radius: 50%;
    background-color: #fff;
    padding: 12px;
    z-index: 3;
}

.info-box-icon .info-icon-holder {
    left: auto;
    right: -30px;
    border-top-left-radius: 0;
    border-bottom-left-radius: 0;
    border-top-right-radius: 50%;
    border-bottom-right-radius: 50%;
}

.info-icon-holder:before {
    content: '';
    display: block;
    top: 0;
    bottom: 0;
    left: 0;
    right: 0;
    border-radius: 50%;
    position: absolute;
    z-index: 1;
}

.info-icon-holder:after {
    content: '';
    display: block;
    top: 0;
    bottom: 0;
    left: 50%;
    right: 0;
    background-color: #fff;
    position: absolute;
    z-index: 2;
}

.info-box-icon .info-icon-holder:after {
    right: 50%;
    left: 0;
}

.info-icon-holder img {
    position: relative;
    z-index: 4;
}

.info-box-icon_topleft {
    position: relative;
    margin-left: 30px;
    padding: 1.5rem;
    border: 1px solid #7254A2;
    margin-bottom: 1rem;
    margin-top: 1rem;
    padding-top: 1rem;
    padding-bottom: 1rem;
    padding-left: 2.5rem;
}

.info-icon-holder_topleft {
    position: absolute;
    top: -23px;
    left: -23px;
    width: 60px;
    height: 60px;
    overflow: hidden;
    border-top-left-radius: 50%;
    border-bottom-left-radius: 50%;
    background-color: #fff;
    padding: 12px;
    z-index: 3;
}

/* Quiz Start Page */
.quiz-start__text .quiz-start__sub-text p {
    margin-left: 0em;
    text-align: center;
}

/* Remove Numbers on Course Navigation */
.syllabus__section-title-index {
    display: none;
}

/* Make Completion Criteria on Learning Paths visible */
.learning-path-milestone-item--secondary,
.learning-path-milestone-item--secondary span {
    background: #7253A2 !important;
    color: #ffffff;
}

.learning-path-milestone-item__alt-description p,
.learning-path-milestone-item__info,
.learning-path-timeline-milestone__subtitle {
    font-size: 12pt;
    line-height: 1.5rem
}

.widget--back-to-dashboard .learning-content__back-button {
    color: #000000;
}

.home__content {
    min-height: calc(100vh - 448px);
}

/* Custom Footer */
.footer {
    padding: 0;
}

.footer__inner {
    padding: 0;
}

.footer__company__info {
    display: none;
}

.footer__powered-by {
    display: none;
}

.custom-footer {
    background: var(--light-purple);
    padding: 2rem;
}

.custom-footer__info>h2,
.custom-footer__info>p {
    color: var(--white) !important;
}

.custom-footer>div:nth-child(2)>h3 {
    color: var(--yellow) !important;
}

.custom-footer>div:nth-child(2)>p {
    color: var(--white) !important;
}

.custom-footer__logo {
    height: 5.5rem;
    margin: 0 1.5rem 1.5rem 0;
}

.custom-footer__form input[type="email"] {
    width: 40%;
    background: rgba(255, 255, 255, 0.1);
    border: none;
    color: white;
}

@media only screen and (min-width: 40.063em) {
    .custom-footer>div:first-child {
        display: flex;
    }
}

/* End Custom Footer */

/* Custom Footer Company info */
.custom-company-info {
    background: var(--purple);
    color: var(--white);
    font-weight: 500;
    font-size: 14px;
    line-height: 22px;
    padding: 1rem;
    text-align: center;
}

.custom-company-info > a {
    color: var(--white);
}

.custom-company-info > a:hover {
    color: var(--yellow) !important;
}

/* End Custom Footer Company info */